catalog:
  title: xmlrpcpp

templates:
- github
- cmake-catkin
- base

variables:
  github.user: ros
  github.project: ros_comm

  sub-directory: utilities/xmlrpcpp

  branches:
  - melodic-devel
  - kinetic-devel
  - indigo-devel
